M_Nabawy
Mission Specialist
Mission Specialist
  • 640 Views

New to DO180

Hello everyone

I am new to DO180 and need to ask, Is it ok for me to start directly with 4.12 version?!, as I prepare my slef for the certification

4 Replies
Jeff55
Cadet
Cadet
  • 624 Views

I would. I did the 4.10 one, but if I was doing it again now, I'd do 4.12. I'm in process on DO280 4.12.

0 Kudos
M_Nabawy
Mission Specialist
Mission Specialist
  • 615 Views

Thanks for your reply

0 Kudos
Natalie_Lind
Flight Engineer
Flight Engineer
  • 619 Views

Hi there!

If you are brand new to containers, then I recommend first taking Containers, Kubernetes, and Red Hat OpenShift Technical Overview (DO080) https://www.redhat.com/en/services/training/do080-deploying-containerized-applications-technical-ove....

In terms of which version to take, we're actually about to release a new 4.14 version of course (the release is currently underway). We should have it available by the end of the day or tomorrow morning.

The 4.14 version is largely the same as the 4.12.2 version of the course as the existing content was tested and updated to work with OCP 4.14, and no new content/topics were added. We also addressed bugs and feedback for 4.12.2 in the 4.14 release. After translations and videos are completed for 4.14, the 4.12 and 4.12.2 editions will be retired.

Until 4.14 is available, I suggest taking the 4.12.2 version of the course. This version reorganizes some of the content of 4.12 and implements various student and instructor feedback for an improved learning experience.

Good luck with your OpenShift learning journey!

Natalie Watkins
Manager - Technical Training, OpenShift Platforms
Product & Technical Learning
M_Nabawy
Mission Specialist
Mission Specialist
  • 615 Views

Thank you so much for your detailed reply, it was very useful

Join the discussion
You must log in to join this conversation.